<?php
error_reporting(0);

include_once("classes/resizeImage.php");
session_start();
include_once("classes/class.MySQL.php");
$db	=new MySQL();




if(isset($_GET['emp_id']))
			{
				$idn=$_GET['emp_id'];
				$employ = $db->fetchQuery("Select * from  idproof AS  idproof 
							 where idproof.e_id='$idn'");
	
	
	
	
			echo '{"employ":'.json_encode($employ).'}';
			

}
?>